namespace IRaCIS.Core.Domain.Models;

[Comment("后台 - 系统通知用户读取记录")]
[Table("SystemNoticeUserRead")]
public class SystemNoticeUserRead : BaseAddAuditEntity
{

    #region 导航属性

    #endregion

    public Guid SystemNoticeId { get; set; }
}

